genome: /home/shared/8TB_HDD_01/sam/gitrepos/deep-dive/E-Peve/data/Porites_evermanni_v1.fa
species: Peve-MirMachine
node: Metazoa
mirnas:
 - BANTAM
 - IAB-4
 - LET-7
 - LSY-6
 - MIR-1
 - MIR-10
 - MIR-1000
 - MIR-1001
 - MIR-1003
 - MIR-1006
 - MIR-1007
 - MIR-101
 - MIR-1010
 - MIR-103
 - MIR-105
 - MIR-1175
 - MIR-1180
 - MIR-12
 - MIR-12085
 - MIR-12086
 - MIR-12087
 - MIR-122
 - MIR-12316
 - MIR-12355
 - MIR-12358
 - MIR-12366
 - MIR-12380
 - MIR-124
 - MIR-12404
 - MIR-1247
 - MIR-1249
 - MIR-1251
 - MIR-126
 - MIR-127
 - MIR-1271
 - MIR-1277
 - MIR-128
 - MIR-129
 - MIR-1296
 - MIR-1298
 - MIR-130
 - MIR-1301
 - MIR-1306
 - MIR-1307
 - MIR-132
 - MIR-1323
 - MIR-1329
 - MIR-133
 - MIR-134
 - MIR-1343
 - MIR-135
 - MIR-136
 - MIR-137
 - MIR-1379
 - MIR-138
 - MIR-1388
 - MIR-139
 - MIR-1397
 - MIR-14
 - MIR-140
 - MIR-1416
 - MIR-142
 - MIR-143
 - MIR-144
 - MIR-145
 - MIR-1451
 - MIR-146
 - MIR-1467
 - MIR-147
 - MIR-148
 - MIR-149
 - MIR-15
 - MIR-150
 - MIR-153
 - MIR-154
 - MIR-1540
 - MIR-1541
 - MIR-1542
 - MIR-1546
 - MIR-1547
 - MIR-1549
 - MIR-155
 - MIR-1552
 - MIR-1559
 - MIR-1641
 - MIR-1662
 - MIR-1677
 - MIR-17
 - MIR-1720
 - MIR-1729
 - MIR-1781
 - MIR-1788
 - MIR-1805
 - MIR-181
 - MIR-1817
 - MIR-184
 - MIR-1842
 - MIR-185
 - MIR-186
 - MIR-187
 - MIR-188
 - MIR-19
 - MIR-190
 - MIR-191
 - MIR-1911
 - MIR-1912
 - MIR-192
 - MIR-193
 - MIR-194
 - MIR-1955
 - MIR-196
 - MIR-1962
 - MIR-197
 - MIR-1984
 - MIR-1985
 - MIR-1986
 - MIR-1987
 - MIR-1989
 - MIR-199
 - MIR-1990
 - MIR-1992
 - MIR-1993
 - MIR-1994
 - MIR-1995
 - MIR-1996
 - MIR-1997
 - MIR-1998
 - MIR-2
 - MIR-2000
 - MIR-2001
 - MIR-2002
 - MIR-2004
 - MIR-2005
 - MIR-2006
 - MIR-2007
 - MIR-2008
 - MIR-2009
 - MIR-2010
 - MIR-2011
 - MIR-2012
 - MIR-2014
 - MIR-2015
 - MIR-2017
 - MIR-2018
 - MIR-2019
 - MIR-202
 - MIR-2020
 - MIR-2021
 - MIR-2022
 - MIR-203
 - MIR-2030
 - MIR-204
 - MIR-205
 - MIR-2056
 - MIR-2057
 - MIR-2058
 - MIR-2061
 - MIR-2062
 - MIR-2068
 - MIR-2070
 - MIR-2071
 - MIR-2072
 - MIR-2076
 - MIR-208
 - MIR-21
 - MIR-210
 - MIR-2114
 - MIR-2131
 - MIR-214
 - MIR-216
 - MIR-217
 - MIR-218
 - MIR-2184
 - MIR-2188
 - MIR-2189
 - MIR-219
 - MIR-2191
 - MIR-22
 - MIR-221
 - MIR-223
 - MIR-224
 - MIR-2279
 - MIR-23
 - MIR-230
 - MIR-231
 - MIR-2355
 - MIR-238
 - MIR-2387
 - MIR-24
 - MIR-242
 - MIR-246
 - MIR-248
 - MIR-2483
 - MIR-249
 - MIR-2499
 - MIR-2501
 - MIR-252
 - MIR-253
 - MIR-254
 - MIR-255
 - MIR-2582
 - MIR-2583
 - MIR-2584
 - MIR-26
 - MIR-2685
 - MIR-2686
 - MIR-2687
 - MIR-2689
 - MIR-2690
 - MIR-2691
 - MIR-2693
 - MIR-27
 - MIR-2705
 - MIR-2707
 - MIR-2722
 - MIR-275
 - MIR-276
 - MIR-2765
 - MIR-277
 - MIR-278
 - MIR-279
 - MIR-2796
 - MIR-28
 - MIR-281
 - MIR-282
 - MIR-284
 - MIR-29
 - MIR-2954
 - MIR-296
 - MIR-2970
 - MIR-298
 - MIR-2984
 - MIR-3
 - MIR-30
 - MIR-303
 - MIR-3049
 - MIR-305
 - MIR-3059
 - MIR-306
 - MIR-3068
 - MIR-3072
 - MIR-3075
 - MIR-3085
 - MIR-3099
 - MIR-31
 - MIR-3112
 - MIR-314
 - MIR-3140
 - MIR-3145
 - MIR-3146
 - MIR-315
 - MIR-316
 - MIR-317
 - MIR-3173
 - MIR-32
 - MIR-320
 - MIR-3200
 - MIR-324
 - MIR-325
 - MIR-326
 - MIR-328
 - MIR-33
 - MIR-330
 - MIR-331
 - MIR-335
 - MIR-337
 - MIR-338
 - MIR-339
 - MIR-34
 - MIR-340
 - MIR-342
 - MIR-345
 - MIR-346
 - MIR-350
 - MIR-351
 - MIR-355
 - MIR-357
 - MIR-358
 - MIR-36
 - MIR-361
 - MIR-3613
 - MIR-3617
 - MIR-362
 - MIR-370
 - MIR-374
 - MIR-375
 - MIR-376
 - MIR-378
 - MIR-383
 - MIR-384
 - MIR-392
 - MIR-3931
 - MIR-3934
 - MIR-4057
 - MIR-423
 - MIR-425
 - MIR-430
 - MIR-431
 - MIR-432
 - MIR-433
 - MIR-448
 - MIR-450
 - MIR-451
 - MIR-452
 - MIR-4524
 - MIR-4541
 - MIR-4542
 - MIR-4543
 - MIR-4544
 - MIR-4545
 - MIR-455
 - MIR-456
 - MIR-458
 - MIR-459
 - MIR-460
 - MIR-4677
 - MIR-4766
 - MIR-4813
 - MIR-4818
 - MIR-4819
 - MIR-4820
 - MIR-4824
 - MIR-4825
 - MIR-4826
 - MIR-4828
 - MIR-4829
 - MIR-483
 - MIR-4830
 - MIR-4831
 - MIR-4835
 - MIR-4838
 - MIR-4839
 - MIR-4857
 - MIR-4859
 - MIR-486
 - MIR-4860
 - MIR-4861
 - MIR-4862
 - MIR-4863
 - MIR-4864
 - MIR-4865
 - MIR-4866
 - MIR-4869
 - MIR-4871
 - MIR-4872
 - MIR-4873
 - MIR-4874
 - MIR-4876
 - MIR-4879
 - MIR-488
 - MIR-4880
 - MIR-4886
 - MIR-4887
 - MIR-4888
 - MIR-489
 - MIR-4891
 - MIR-490
 - MIR-491
 - MIR-493
 - MIR-4969
 - MIR-498
 - MIR-4983
 - MIR-499
 - MIR-504
 - MIR-505
 - MIR-506
 - MIR-511
 - MIR-52
 - MIR-5305
 - MIR-54
 - MIR-540
 - MIR-541
 - MIR-542
 - MIR-544
 - MIR-550
 - MIR-551
 - MIR-5735
 - MIR-574
 - MIR-576
 - MIR-577
 - MIR-579
 - MIR-582
 - MIR-584
 - MIR-589
 - MIR-590
 - MIR-592
 - MIR-598
 - MIR-599
 - MIR-605
 - MIR-615
 - MIR-62
 - MIR-624
 - MIR-628
 - MIR-64
 - MIR-642
 - MIR-651
 - MIR-652
 - MIR-6529
 - MIR-653
 - MIR-666
 - MIR-667
 - MIR-67
 - MIR-670
 - MIR-671
 - MIR-6715
 - MIR-672
 - MIR-673
 - MIR-674
 - MIR-675
 - MIR-676
 - MIR-7
 - MIR-70
 - MIR-700
 - MIR-71
 - MIR-7132
 - MIR-7133
 - MIR-7147
 - MIR-7148
 - MIR-7149
 - MIR-7180
 - MIR-722
 - MIR-723
 - MIR-724
 - MIR-7246
 - MIR-7247
 - MIR-725
 - MIR-7251
 - MIR-7254
 - MIR-726
 - MIR-7262
 - MIR-727
 - MIR-728
 - MIR-7281
 - MIR-7284
 - MIR-7286
 - MIR-729
 - MIR-7292
 - MIR-7293
 - MIR-73
 - MIR-7303
 - MIR-7304
 - MIR-7309
 - MIR-7319
 - MIR-732
 - MIR-7323
 - MIR-7327
 - MIR-7332
 - MIR-7333
 - MIR-7336
 - MIR-734
 - MIR-7363
 - MIR-7368
 - MIR-737
 - MIR-7370
 - MIR-7371
 - MIR-7373
 - MIR-7376
 - MIR-7377
 - MIR-7378
 - MIR-7379
 - MIR-7383
 - MIR-7385
 - MIR-7392
 - MIR-7394
 - MIR-7397
 - MIR-7398
 - MIR-744
 - MIR-7463
 - MIR-750
 - MIR-76
 - MIR-760
 - MIR-769
 - MIR-77
 - MIR-770
 - MIR-784
 - MIR-785
 - MIR-787
 - MIR-788
 - MIR-789
 - MIR-791
 - MIR-8
 - MIR-8160
 - MIR-85
 - MIR-86
 - MIR-87
 - MIR-872
 - MIR-873
 - MIR-874
 - MIR-875
 - MIR-876
 - MIR-877
 - MIR-879
 - MIR-885
 - MIR-887
 - MIR-9
 - MIR-90
 - MIR-92
 - MIR-927
 - MIR-929
 - MIR-932
 - MIR-934
 - MIR-935
 - MIR-9369
 - MIR-9388
 - MIR-944
 - MIR-95
 - MIR-9538
 - MIR-9540
 - MIR-955
 - MIR-956
 - MIR-957
 - MIR-959
 - MIR-96
 - MIR-960
 - MIR-961
 - MIR-9619
 - MIR-962
 - MIR-963
 - MIR-964
 - MIR-965
 - MIR-966
 - MIR-967
 - MIR-9681
 - MIR-9682
 - MIR-969
 - MIR-9690
 - MIR-9692
 - MIR-9696
 - MIR-9698
 - MIR-9699
 - MIR-970
 - MIR-9701
 - MIR-9703
 - MIR-9707
 - MIR-971
 - MIR-9717
 - MIR-972
 - MIR-973
 - MIR-974
 - MIR-975
 - MIR-976
 - MIR-977
 - MIR-978
 - MIR-982
 - MIR-983
 - MIR-984
 - MIR-985
 - MIR-9851
 - MIR-986
 - MIR-987
 - MIR-988
 - MIR-989
 - MIR-991
 - MIR-992
 - MIR-997
 - MIR-999
